local fn = _gn(0x3270F67EED31FBC1)
--- _STAT_SAVE_MIGRATION_CONSUME_CONTENT_UNLOCK
function Global.StatSaveMigrationConsumeContentUnlock(contentId, srcPlatform, srcGamerHandle)
	return fn(_ch(contentId), _ts(srcPlatform), _ts(srcGamerHandle), _r)
end
